export default function init(): {
    isWebGLSupported: boolean;
};
export declare const isWebGLSupported: boolean;
/**
 * 颜色字符串转rgb数组
 * @param color 颜色字符串
 */
export declare function parseColor(color: string): RGBArray;
/**
 * hsl转rgb
 * @param h 色相
 * @param s 饱和度
 * @param l 亮度
 */
export declare function hslToRgb(h: number, s: number, l: number): number[];
